.blogPage{background-color: white;}
h1{
	width: 100%;
	background-color: #565656;
	color: white;
	text-align: center;
	height: inherit;
	padding: 10px 0;
	margin: 0 0 10px;
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
    font-weight: 100;
}
.content_main{
    padding: 10px 40px 50px;
    font-size: 1.4em;
	float: left;
	background: white;
	margin-bottom: 40px;
	border-radius: 5px;
	margin-top: 0;
}
.quick-nav{
	border: 2px solid #395a99; 
	border-radius: 15px; 
	margin-top: 10px;
}
.quick-nav h3{
	background: #395a99;
	color: white;
	padding: 10px;
	border-radius: 11px 11px 0 0;
	border-top: 0;
	font-size: 18px;
	margin: 0;
}
.quick-nav div{padding: 20px 20px 0 0;}
.quick-nav ol{margin-top:0;}
.content_main p, .content_main li{
	color: #58595B;
	line-height: 28px;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
}
.blog-list li{padding: 5px 0;}
.img_center{
	display: block;
	margin: 0 auto;
}
.content_main p{
	padding: 5px;
	margin: 0;
}
h2, h3, h4{
	color: #424242;
	font-family: 'Roboto', sans-serif;
	line-height: 28px;
}
h2{
	margin: 20px 0 10px 5px;
    font-size: 25px;
    font-weight: 100;
}
h3{
	font-size: 20px;
    border-top: gainsboro solid 1px;
    padding-top: 20px;
}
h4{
	font-size: 18px;
}
.content_main p a{color: #1c55cd; text-decoration: underline;}
.extra{
	background-color: #e7f4ff;
    padding: 10px;
    border: solid 1px #bbbbbb;
}
.extra h4{
	margin: 10px 0;
    font-weight: initial;
    text-decoration: underline;
}
.video-title{
	text-align: center;
	margin-bottom: 0;
	padding: 10px;
	border: 2px solid #4167b1;
	border-radius: 20px 20px 0 0;
}
figure{margin-top: 0;}
figcaption{
	text-align: center;
    font-style: italic;
    font-size: 0.7em;
}
.sidebar-ad-box{
		text-align: center;
		width: 24%;
		padding: 20px 1.2%;
		margin: 37px 0 20px;
		float: left;
		background: #f6f6f6;
		box-shadow: 0px 0px 6px 0px #a7a7a7;
	}
.sidebar-ad-box h3{
	font-size: 20px; 
	border-top: none; 
	padding-top: 0; 
	margin-top: 0;
}
.sidebar-ad-box .download_button{
	width: 90%;
	padding: 10px 0;
	margin-bottom: 10px;
}
.sidebar-ad-box .button-descriptor{
	font-size: 0.6em; 
	padding: 0;
}
.sidebar-ad-box .button-descriptor a{
    color: #94010b;
	text-decoration: underline;
}
div[itemprop="publisher"]{
	font-size: 0.8em;
    color: #58595B;
}
.related-article-block{
	 padding-bottom: 10px;
	border-top: 1px solid #afafaf;
	margin-bottom: 20px;
	line-height: normal;
}
.related-article-block h4{
	font-size: 14px; 
	margin: 40px 0 5px;
}
.related-article-block p{
	 padding: 0;
	font-size: 16px;
	line-height: initial;
}
.related-article-block img, .read-next div:last-of-type img{
	opacity: 0.7;
	transition: 0.15s all linear;
}
.related-article-block:hover img, .read-next div:last-of-type:hover img{
	opacity: 1;
	transition: 0.15s all linear;
}
.related-article-block:hover p, .read-next div:last-of-type:hover p{
	font-weight: bold;
}
.read-next{
	display: flex;
	text-align: center;
	align-items: center;
	justify-content: center;
	margin-top: 50px;
}
.read-next div{
	flex:1;
	padding-bottom: 10px;
	box-shadow: 0px 0px 6px 0px #a7a7a7;
}
.read-next div:first-of-type{
	margin-right: 10px;
	box-shadow: none;
	padding-bottom: 30px;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
}
.read-next h4{
	font-size: 0.9em;
	margin: 40px 0 10px;
}
#blog_information{
	margin-bottom: 0;
	font-size: 15px;
}
.callToAction{
    background-color: #94010b;
    width: 50%;
    border-radius: 6px;
    display: block;
    color: white;
    text-align: center;
    padding: 5px;
    font-size: 17px;
    margin: 20px auto;
}
.callToAction:hover{
	background-color: #bb0310;
	color: white;
}
.mobile_purchase_button{
	display: none;
}
.blog-section{margin-top: 60px;}
.blog-body-images{padding: 20px 0;}
.shadowed-images{
	box-shadow: 0 0 10px #a4a4a4;
    padding: 0;
    margin: 20px 0;
}
.articleList li{padding: 5px;}
.articleList{margin: 15px 30px;}
#bannerImage{
	width: 100%;
	max-width: 880px;
	height: 150px;
	margin: 0 auto;
	display: block;
	position: relative;
	background-color: rgba(208,207,207,1.00);
}
.blog-main-body{
	max-width: 1000px;
}
#mainArticle{
	width: 70%;
	float: left;
	padding: 20px 3% 0 0;
}
.bordered-image{border: 2px solid #0084ff;}
#quick-nav-list{
	padding: 0;
	list-style: none;
	max-width: 300px;
}
#quick-nav-list li{
	border: 1px solid grey;
	margin-bottom: 5px;
	padding: 10px;
}
#quick-nav-list li a{
	text-decoration: none;
	display: block;
}
#quick-nav-list li span{
	float: right;
	font-size: 1.5em;
}
.show{margin-left: 0 !important; transition: margin-left 0.5s ease-in-out;}
#ad-banner{
	width: 400px;
    height: 240px;
    position: fixed;
    top: 100%;
	left: 0;
    margin-top: -240px;
    margin-left: -400px;
    border-radius: 5px;
	border-right: 1px solid grey;
    text-align: center;
	background-color: white;
	box-shadow: 1px 1px 10px 0px grey;
	transition: margin-left 0.5s ease-in-out;
}
#ad-banner h3{
	background-image: url(/blog/images/ad-bg.png);
    margin: 0 0 10px;
	padding: 0;
    border-radius: 5px 5px 0 0;
    color: white;
    font-weight: 100; 
	font-size: 23px;
}
#ad-banner h3 img{
	vertical-align: middle; 
	margin-right: 10px;
}
#close-ad{
	float: right;
    margin-right: 10px;
    color: white; font-size: 1em; cursor: pointer;
}
#ad-banner .callToAction{
	background-color: #B6010E;
    background: #B6010E;
    background: -webkit-linear-gradient(#e00311, #560006);
    background: -o-linear-gradient(#e00311, #560006);
    background: -moz-linear-gradient(#e00311, #560006);
    background: linear-gradient(#e00311, #560006); margin-top: 10px;
}
#ad-tab{
	background-color: #2c4684;
	width: 100px;
	height: 125px;
	position: fixed;
	top: 100%;
	left: 0;
	margin-top: -240px;
	margin-left: -400px;
	border-radius: 5px;
	border-right: 1px solid grey;
	text-align: center;
	box-shadow: 1px 1px 10px 0px grey;
	transition: margin-left 0.5s ease-in-out;
	cursor:pointer;
	color: white;
}
#ad-tab img{
	margin-top: 8px; 
	vertical-align: middle;
}
.download_button{
	display: flex; 
	align-items: center; 
	justify-content: center;
}
.download_button span{
	font-size: 18px; 
	font-family: roboto; 
	padding-left: 10px;
}

@media (max-width:960px){
	.content_main{border-radius: 0px;}
}
@media (max-width:769px){
	.content_main{padding: 10px 10px 50px;}
	h1{
		padding: 5px;
		width: auto;
	}
	#blog_information{
		margin-bottom: 15px;
	}
	h2{margin: 10px 0 0;}
	#sideBar, #mainArticle, #sidebar-ad-box {
		float: none;
		width: 100%;
		padding: 0 !important;
	}
	.sidebar-ad-box{
		width: 100%;
		float: none;
	}
	.related-article-block img, .read-next div:last-of-type img{opacity: 1;}
	.read-next{
		display: block;
		margin-top: 0;
	}
	.read-next div{box-shadow: none;}
	.read-next div:first-of-type{margin-right: 0;}
	figure{
		width: 100%;
    	margin: auto 0;
	}
}
@media (max-width:600px)
{
	.mobile_purchase_button{
		display: flex; 
		align-items: center; 
		justify-content: center; 
		width: auto;
	}
	.mobile_purchase_button span{padding-left: 10px;}
	}
@media (max-width:480px)
{
	.content_main{
		padding: 10px 10px 50px;
		margin-top: 5px;
	}
	h2{margin: 10px 0 0;}
}